
function Init()

	local ent = HL2.FindEntityByName(nil, "antlion_tutorial_antlion")
	
	while ( ent ~= nil ) do
		HL2.KeyValue(ent, "max_health", 1000);
		ent = HL2.FindEntityByName(ent, "antlion_tutorial_antlion")
	end

end


